@charset "UTF-8";
* {
	background-position: center 0px;
	margin: 0px;
	padding: 0px;
}
#cuerpo #cabeza .header {
	float: left;
	height: 300px;
	width: 960px;
	margin-top: 5px;
}
#cuerpo #contenido .caja1 {
	float: left;
	height: auto;
	width: 960px;
}
#cuerpo #contenido .caja1 .franjatitulo1 {
	float: left;
	height: 70px;
	width: 960px;
}
#cuerpo #contenido .caja1 .franjatitulo1 .franjatitulo1_1 {
	float: left;
	height: 50px;
	width: 960px;
}
#cuerpo #contenido .caja1 .caja2 {
	float: left;
	height: 400px;
	width: 960px;
}
#cuerpo #contenido .caja1 .caja1_2 {
	float: left;
	height: 100px;
	width: 960px;
	margin-top: 20px;
}
#cuerpo #contenido .caja1 .caja1_1 {
	float: left;
	height: 470px;
	width: 960px;
}
#cuerpo #contenido .caja1 .caja1_1 .cajadescrip1 {
	float: left;
	height: 460px;
	width: 560px;
}
#cuerpo #contenido .caja1 .caja1_1 .cajafoto1 {
	float: left;
	height: 200px;
	width: 400px;
}
#cuerpo #contenido .caja1 .caja1_1 .cajafoto2 {
	float: right;
	height: 250px;
	width: 400px;
	margin-top: 10px;
}
